@charset "UTF-8";

/*
ボタンアニメーション
------------------------------------------------*/

.c-button-description {
  text-align: center;
  font-weight: 700;
  letter-spacing: 0.3em;
}

.c-button-list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  line-height: 1;
  color: #000;
  font-weight: 700;
  text-align: center;
  letter-spacing: 0.3em;
}

@media all and (min-width: 1025px) {
  .c-button-list {
    font-size: 13px;
    font-size: 0.8125rem;
  }
}

@media all and (min-width: 768px) and (max-width: 1024px) {
  .c-button-list {
    font-size: 12px;
    font-size: 0.75rem;
  }
}

@media all and (max-width: 767px) {
  .c-button-list {
    font-size: 10px;
    font-size: 0.625rem;
  }
}

@media all and (max-width: 767px) and (max-width: 414px) {
  .c-button-list {
    font-size: 3.125vw;
  }
}

@media all and (max-width: 767px) and (min-width: 415px) {
  .c-button-list {
    font-size: 12.9375px;
  }
}

.c-button-list__wrap {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  color: #000;
}

.c-button-list__icon {
  display: block;
}

@media all and (min-width: 768px) {
  .c-button-list__icon {
    height: 23px;
    margin-right: 20px;
  }
}

@media all and (max-width: 767px) {
  .c-button-list__icon {
    height: 13px;
    margin-right: 10px;
  }
}

.c-button-list__icon {
  -webkit-perspective: 500px;
  perspective: 500px;
}

.c-button-wrap {
  position: relative;
}

@media all and (min-width: 768px) {
  .c-button-wrap {
    margin-bottom: 8.33333%;
    margin-right: 10%;
    margin-left: 10%;
    padding-top: 3.33333%;
    padding-bottom: 3.33333%;
  }
}

@media all and (max-width: 767px) {
  .c-button-wrap {
    margin-bottom: 50px;
    margin-right: 25px;
    margin-left: 25px;
    padding-top: 25px;
    padding-bottom: 25px;
  }
}

.c-button-wrap__content {
  position: relative;
  z-index: 10;
}

.c-button-wrap__bg {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  background-color: #f5f3f0;
}

.c-button-wrap__bg {
  -webkit-transform: scaleX(0);
  transform: scaleX(0);
  -webkit-transform-origin: left;
  transform-origin: left;
  -webkit-transition-duration: 1s;
  transition-duration: 1s;
  -webkit-transition-timing-function: cubic-bezier(0.075, 0.82, 0.165, 1);
  transition-timing-function: cubic-bezier(0.075, 0.82, 0.165, 1);
  -webkit-transition-property: -webkit-transform;
  transition-property: -webkit-transform;
  transition-property: transform;
  transition-property: transform, -webkit-transform;
}

.c-button-wrap__bg.is-anime {
  -webkit-transform: scaleX(1);
  transform: scaleX(1);
}

.c-button {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  display: block;
  line-height: 1.1;
  position: relative;
  border: 0;
  /* color: #000; */
  font-weight: 700;
  text-align: center;
  text-transform: uppercase;
  letter-spacing: 0.3em;
  background: 0 0;
  border: 1px solid #5a5a5a;

  z-index: 7;
}

.c-button:after {
  content: "";
  display: block;
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  background-color: #1e1e1e;
}

.c-button--white.c-button:after {
  background-color: #fff;
}

.c-button:before {
  content: "";
  position: absolute;
  top: 50%;
  margin-top: -5px;
  right: 11px;
  width: 7px;
  height: 11px;
  background: url(../images/btn_arrow.png) no-repeat;
  background-size: 100% 100%;
}

.c-button--white:before {
  background-image: url(../images/btn_arrow_white.png);
}

.c-button--pos-c {
  margin-right: auto;
  margin-left: auto;
}

@media all and (min-width: 1025px) {
  .c-button--size-m {
    font-size: 12px;
    font-size: 0.75rem;
  }
}

@media all and (min-width: 768px) and (max-width: 1024px) {
  .c-button--size-m {
    font-size: 11px;
    font-size: 0.6875rem;
  }
}

@media all and (max-width: 767px) {
  .c-button--size-m {
    font-size: 9px;
    font-size: 0.5625rem;
  }
}

@media all and (max-width: 767px) and (max-width: 414px) {
  .c-button--size-m {
    font-size: 2.8125vw;
  }
}

@media all and (max-width: 767px) and (min-width: 415px) {
  .c-button--size-m {
    font-size: 11.64375px;
  }
}

@media all and (min-width: 768px) {
  .c-button--size-m {
    width: 300px;
    padding-top: 20px;
    padding-bottom: 20px;
  }
}

@media all and (max-width: 767px) {
  .c-button--size-m {
    width: 160px;
    padding-top: 16px;
    padding-bottom: 16px;
  }
}

@media all and (min-width: 1025px) {
  .c-button--size-l {
    font-size: 13px;
    font-size: 0.8125rem;
  }
}

@media all and (min-width: 768px) and (max-width: 1024px) {
  .c-button--size-l {
    font-size: 12px;
    font-size: 0.75rem;
  }
}

@media all and (max-width: 767px) {
  .c-button--size-l {
    font-size: 10px;
    font-size: 0.625rem;
  }
}

@media all and (max-width: 767px) and (max-width: 414px) {
  .c-button--size-l {
    font-size: 3.125vw;
  }
}

@media all and (max-width: 767px) and (min-width: 415px) {
  .c-button--size-l {
    font-size: 12.9375px;
  }
}

@media all and (min-width: 768px) {
  .c-button--size-l {
    width: 480px;
    padding-top: 40px;
    padding-bottom: 40px;
  }
}

@media all and (max-width: 767px) {
  .c-button--size-l {
    width: 100%;
    padding-top: 30px;
    padding-bottom: 30px;
  }
}

@media all and (min-width: 768px) {
  .c-button--size-xl {
    width: 100%;
    padding-top: 32px;
  }
}

@media all and (max-width: 767px) {
  .c-button--size-xl {
    width: 100%;
    padding-top: 30px;
    padding-bottom: 30px;
  }
}

.c-button--size-max {
  height: 50px;
  width: 100%;
}

.c-button-voicePage {
  margin: 15px 0 0;
  padding: 17px 0;
}

@media all and (max-width: 767px) {
  .c-button-voicePage {
    margin-top: 60%;
  }
}

.c-button-staff {
  position: absolute;
  top: 160%;
  left: 50%;
  transform: translate3d(-50%, 0, 0);
  background-color:#FFFFFF;
  color: #1e1e1e;
}

@media all and (max-width: 767px) {
  .c-button-staff {
    width: 100%;
    max-width: 298px;
  }
}

@media all and (min-width: 1025px) {
  .c-button--horizontal {
    font-size: 13px;
    font-size: 0.8125rem;
  }
}

@media all and (min-width: 768px) and (max-width: 1024px) {
  .c-button--horizontal {
    font-size: 12px;
    font-size: 0.75rem;
  }
}

@media all and (max-width: 767px) {
  .c-button--horizontal {
    font-size: 10px;
    font-size: 0.625rem;
  }
}

@media all and (max-width: 767px) and (max-width: 414px) {
  .c-button--horizontal {
    font-size: 3.125vw;
  }
}

@media all and (max-width: 767px) and (min-width: 415px) {
  .c-button--horizontal {
    font-size: 12.9375px;
  }
}

@media all and (min-width: 768px) {
  .c-button--horizontal {
    width: 37.5%;
    padding-top: 40px;
    padding-bottom: 40px;
  }
}

@media all and (max-width: 767px) {
  .c-button--horizontal {
    width: 45%;
    padding-top: 30px;
    padding-bottom: 30px;
  }
}

@media all and (min-width: 1025px) {
  .c-button--footer {
    font-size: 13px;
    font-size: 0.8125rem;
  }
}

@media all and (min-width: 768px) and (max-width: 1024px) {
  .c-button--footer {
    font-size: 12px;
    font-size: 0.75rem;
  }
}

@media all and (max-width: 767px) {
  .c-button--footer {
    font-size: 10px;
    font-size: 0.625rem;
  }
}

@media all and (max-width: 767px) and (max-width: 414px) {
  .c-button--footer {
    font-size: 3.125vw;
  }
}

@media all and (max-width: 767px) and (min-width: 415px) {
  .c-button--footer {
    font-size: 12.9375px;
  }
}

@media all and (min-width: 768px) {
  .c-button--footer {
    width: 440px;
    padding-top: 40px;
    padding-bottom: 40px;
  }
}

@media all and (max-width: 767px) {
  .c-button--footer {
    width: 100%;
    padding-top: 25px;
    padding-bottom: 25px;
  }
}

.c-button--footer:before {
  background-color: #333;
}

.c-button__label {
  display: inline-block;
  position: relative;
  z-index: 10;

  font-family: "imperial-urw",YuGothic,"Yu Gothic Medium","Yu Gothic",sans-serif;
  font-size: 1.3rem;
  color: #5a5a5a;
  letter-spacing: 0.14em;
}

.c-button__label--footer {
  color: #fff;
}

.c-button--white .c-button__label {
  color: #fff;
}

.c-button__border-h:after,
.c-button__border-h:before,
.c-button__border-v:after,
.c-button__border-v:before {
  content: "";
  display: block;
  position: absolute;
  z-index: 7;
  background-color: #5a5a5a;
}

.c-button--white .c-button__border-h:after,
.c-button--white .c-button__border-h:before,
.c-button--white .c-button__border-v:after,
.c-button--white .c-button__border-v:before {
  background: #ffffff;
}

.c-button__border-h--footer:after,
.c-button__border-h--footer:before,
.c-button__border-v--footer:after,
.c-button__border-v--footer:before {
  background-color: #666;
}

.c-button__border-v:after,
.c-button__border-v:before {
  width: 1px;
  top: 0;
  bottom: 0;
}

.c-button__border-v:before {
  left: 0;
}

.c-button__border-v:after {
  right: 0;
}

.c-button__border-h:after,
.c-button__border-h:before {
  height: 1px;
  right: 0;
  left: 0;
}

.c-button__border-h:before {
  top: 0;
}

.c-button__border-h:after {
  bottom: 0;
}

.c-button--utility {
  color: #999;
}

.c-button--utility:after {
  background-color: #999;
}

.c-button--utility .c-button__border-h:after,
.c-button--utility .c-button__border-h:before,
.c-button--utility .c-button__border-v:after,
.c-button--utility .c-button__border-v:before {
  background-color: #999;
}

.c-button__label {
  opacity: 0;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-property: color, opacity;
  transition-property: color, opacity;
}

.c-button__border-h:after,
.c-button__border-h:before,
.c-button__border-v:after,
.c-button__border-v:before {
  -webkit-transition-duration: 0.6s;
  transition-duration: 0.6s;
  -webkit-transition-timing-function: cubic-bezier(0.075, 0.82, 0.165, 1);
  transition-timing-function: cubic-bezier(0.075, 0.82, 0.165, 1);
  -webkit-transition-property: -webkit-transform;
  transition-property: -webkit-transform;
  transition-property: transform;
  transition-property: transform, -webkit-transform;
}

.c-button__border-v:after,
.c-button__border-v:before {
  -webkit-transform: scaleY(0);
  transform: scaleY(0);
  -webkit-transition-delay: 0s;
  transition-delay: 0s;
}

.c-button__border-v:before {
  -webkit-transform-origin: bottom;
  transform-origin: bottom;
}

.c-button__border-v:after {
  -webkit-transform-origin: top;
  transform-origin: top;
}

.c-button__border-h:after,
.c-button__border-h:before {
  -webkit-transform: scaleX(0);
  transform: scaleX(0);
  -webkit-transition-delay: 0.2s;
  transition-delay: 0.2s;
}

.c-button__border-h:before {
  -webkit-transform-origin: left;
  transform-origin: left;
}

.c-button__border-h:after {
  -webkit-transform-origin: right;
  transform-origin: right;
}

.c-button:before {
  opacity: 0;
  -webkit-transition-duration: 0.6s;
  transition-duration: 0.6s;
  -webkit-transition-delay: 0.2s;
  transition-delay: 0.2s;
  -webkit-transition-property: opacity;
  transition-property: opacity;
}

.c-button:after {
  -webkit-transform: scale(0, 1);
  transform: scale(0, 1);
  /* -webkit-transform-origin: left;
  transform-origin: left; */
  -webkit-transform-origin: right;
  transform-origin: right;
  -webkit-transition-duration: 0.5s;
  transition-duration: 0.5s;
  -webkit-transition-timing-function: cubic-bezier(0.075, 0.82, 0.165, 1);
  transition-timing-function: cubic-bezier(0.075, 0.82, 0.165, 1);
  -webkit-transition-property: -webkit-transform;
  transition-property: -webkit-transform;
  transition-property: transform;
  transition-property: transform, -webkit-transform;
}

.c-button.is-anime .c-button__label {
  opacity: 1;
  -webkit-transition-delay: 0s;
  transition-delay: 0s;
}

.c-button.is-anime .c-button__border-v:after,
.c-button.is-anime .c-button__border-v:before {
  -webkit-transform: scaleY(1);
  transform: scaleY(1);
}

.c-button.is-anime .c-button__border-h:after,
.c-button.is-anime .c-button__border-h:before {
  -webkit-transform: scaleX(1);
  transform: scaleX(1);
}

.c-button.is-anime:before {
  opacity: 1;
}

.c-button.is-over .c-button__label {
  color: #fff;
}

.c-button--white.is-over .c-button__label {
  color: #1e1e1e;
}

.c-button.is-over:after {
  -webkit-transform: scale(1, 1);
  transform: scale(1, 1);
  -webkit-transform-origin: left;
  transform-origin: left;
}